#header {
    background: #06c;
    padding: .35em 0;
    position: fixed;
    height: auto;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    color: #fff;
}

#header.open .navbar-toggle {
    background: white;
    color: #06c;
    transition:all .3s ease-in-out;
}

#header .navbar-header .header__search-toggle {
    font-size: 24px;
    float: right;
    margin-top: 10px;
    margin-right: 20px;
}

#header .navbar-toggle .icon-reorder{
    display: block;
}

#header.open .navbar-toggle .icon-reorder{
    display: none;
}

#header .navbar-toggle .icon-remove{
    display: none;
}

#header.open .navbar-toggle .icon-remove{
    display: block;
}

.header__column-left, .header__column-right {
    position: static;
    flex-grow: 1;
    white-space: nowrap;
}

.header__links {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    text-align: right;
}

.header__links a {
    font-size: 16px;
    color: #fff;
}

.header__links button, .header__search-toggle {
    background-color: transparent;
    border-color: transparent;
    font-size: 16px;
    padding: 0;
}

.header__links > :not(.site-search) {
    display: block;
    margin: 0 10px;
}

.header__search-toggle .icon-search::before {
    will-change: transform;
    transition: transform .3s ease-in-out;
}

.header__search-toggle.active .icon-search::before {
    transform: rotate(43deg);
}

.header__nav .navbar-toggle {
    color: white;
    font-size: 26px;
    border: 1px solid #fff;
    border-radius: 0;
    padding: 6px;
    margin-right: 0;
    text-decoration: none;
}

.header__nav .navbar-toggle:hover {
    background: white;
    color: #06c;
}

.header__nav .nav > li > a {
    padding: 12px 15px;
    font-size: 21px;
    color: #fff;
    background-image: none !important;
}

.header__nav .nav > li > a:hover, .header__nav .nav > li > a:focus,
.header__nav .nav > a:hover, .header__nav .nav >a:focus,
.header__nav .nav .open > a, .header__nav .nav .open > a:hover, .header__nav .nav .open > a:focus {
    background-color: #06c;
    border-color: #06c;
}

.header__nav .nav a.has-sub::after {
    position: static;
    display: inline-block;
    vertical-align: baseline;
    width: 9px;
    height: 9px;
    margin: 0 0 4px 10px;
    border: 0;
    border-radius: 0;
    border-bottom: .1em solid #fff;
    border-right: .1em solid #fff;
    content: " ";
    transform: rotate(45deg) translateY(-10%);
    transition:all .3s ease-in-out
}

.header__nav .nav .open > a.has-sub::after {
    transform: rotate(135deg) rotateY(180deg) translateY(-50%) translateX(-6px);
    transition:all .3s ease-in-out
}

.header__nav .nav .dropdown-menu > li {
    border-bottom: 1px solid #cfd4d8;
}

.header__nav .nav .dropdown-menu > li:last-child {
    border-bottom: transparent;
}

.header__nav .nav .dropdown-menu > li > a {
    padding: 10px;
    color: #06c;
    transition: all .3s ease-in-out;
}

.header__nav .nav .dropdown-menu > li > a:hover,
.header__nav .nav .dropdown-menu > li > a:focus,
.header__nav .nav .dropdown-menu > li > a.current {
    background: #f5f5f5;
    color: #262626;
}


.header__search {

    border-top: 1px solid #fff;
    color: #333;
    transition: all .5s linear;
    opacity: 0;
    height: 0;
    overflow: hidden;
}

.header__search.active {
    padding: 1em 0;
    height: auto;
    opacity: 1;
}

.header__search .form-group{
    width: 80%;
    padding-right: .935em;
    display: inline-block;
    margin: 0;

}

.header__search .btn {
    width: 18%;
    background-color: #06c;
    color: white;
    border: 1px solid white;
    font-size: 14px;
}

.header__search .btn:hover {
    background-color: white;
    color: #06c;
}

@media only screen and (min-width: 768px) {
    .header__nav .navbar-collapse {
        padding: 0;
    }

    .header__nav .nav {
        float: right;
    }
}

@media only screen and (max-width: 768px) {
    #header.open, #header.open .container, #header.open .header__nav, #header.open .header__nav .navbar-collapse {
        height: 100%;
    }

    #header.open .navbar {
        margin-left: -15px;
        margin-right: -15px;
    }


    .header__nav {
        min-height: 0;
        margin-bottom: 0;
    }

    #header.open .navbar-toggle {
        margin-right: 15px;
    }


    .header__nav .nav  > li > a {
        border-color: white !important;
    }

    .header__nav .nav .open .has-sub {
        padding-bottom: 0 !important;
    }

    .header__nav .nav .dropdown-menu {
        display: none;

        transition: max-height .4s ease-in-out,opacity .4s ease-in-out;
    }

    .header__nav .nav .open .dropdown-menu {
        display: block;
        background: #06c;
        border-radius: 0;
        border-bottom: 1px solid white !important;
    }

    .header__nav .nav .open .dropdown-menu > li > a {
        color: white !important;
        border-bottom: 1px solid white !important;
    }

    .header__nav .nav .dropdown-menu > li > a:hover, .header__nav .nav .dropdown-menu > li > a:focus, .header__nav .nav .dropdown-menu > li > a.current {
        background: #06c !important;
    }

    .header__nav .nav .open .dropdown-menu > li:last-child > a {
        border: 0 !important;
    }

    .header__nav .nav .open  > a, .header__nav .nav .dropdown-menu > li, .header__nav .nav .dropdown-menu > li > a {
        border: 0 !important;
    }


}